{
    "name": "matthias/project-oop",
    "authors": [
        {
            "name": "matthias",
            "email": "dubocage.matthias@gmail.com"
        }
    ],
    "require": {},
    "autoload":{
        "psr-4":{
            "App\\":"src/"
            
        }
    }
}
